News for package ruby-dm-serializer

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 3.0 (quilt)
Source: ruby-dm-serializer
Binary: ruby-dm-serializer
Architecture: all
Version: 1.2.2-0kali3
Maintainer: Sophie Brun <sophie@freexian.com>
Homepage: http://datamapper.org
Standards-Version: 3.9.5
Vcs-Browser: http://git.kali.org/gitweb?p=packages/ruby-dm-serializer.git;a=summary
Vcs-Git: git://git.kali.org/packages/ruby-dm-serializer.git
Build-Depends: debhelper (>= 9), gem2deb, ruby-dm-core
Package-List:
 ruby-dm-serializer deb ruby optional arch=all
Checksums-Sha1:
 bfabff3e47e5ffdec98ce49e4c35ea03bb38113b 14339 ruby-dm-serializer_1.2.2.orig.tar.gz
 2e5e9ace534ead2c2d9c2e3b3d491fc970dc6098 2924 ruby-dm-serializer_1.2.2-0kali3.debian.tar.xz
Checksums-Sha256:
 5995809ca70ba78a2bc9466d72930acadfe7e38f6175efa5821bd7a30cd7da4d 14339 ruby-dm-serializer_1.2.2.orig.tar.gz
 83307c755d8fb5058b23d438994454ecab6530669861af69a517e5cb2598b2b4 2924 ruby-dm-serializer_1.2.2-0kali3.debian.tar.xz
Files:
 443fa907520dbf17ee4dd8f4735b4c1d 14339 ruby-dm-serializer_1.2.2.orig.tar.gz
 1a6409edf1dde6300d195096cd1c3ba0 2924 ruby-dm-serializer_1.2.2-0kali3.debian.tar.xz
Ruby-Versions: all

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBAgAGBQJVk7P3AAoJEFeSeDsgb+4w1HQP/2wdEI2tPjweJsunvG6UTkgw
AYK8+BLqVR75FV7Y27MVNC44JIAcqCuLz9bXZBKgibVO5SoarNiaogOhIkagMGZg
YKdgaLdPbuUYOlN1C8z0O08y8cxhDP61kXmr2roRVsTdE5Y0tAv5qIMXo1leAyYv
s0M0MKVmUIq89tRQUZnr/rzEssBPxHXj+hVxaA6ruA1gFzDAh6bpIdJM6D27rvqr
7tbzJ2ZEjrMmdDkTD8xSFt/wL/SU9X6Qs0qSm7HQc1Wn5DCPfXBw6D+gPvLHWRLg
N9vlzbGYsfYQp3D/FG/gXIwL+TjGl4PlKBB2nOM2IvW3gt/bjRsR7rnzZv/7BXUE
C27fAC7ir/We4FQsQs75iqhOkz1PMqj88QIQ1sPdVhIU4uhNLtMw5aPmnL0NtfiK
B5dZgIs0PvjKFxdmP5OPGOrPZHdXrHqUI5yb5PXmRmPAovVn6EhaUp8dLbL7aQH7
latVbJS+eNO2Lm98k63YZ/7TyO65jPeKCKkXU8fz2NcwYDjWy8Aasc5DaMZmxqmJ
NWZnKHvQdCfA8WFaRpUkosuIQWhSxoRxL1a7KzK3SWm/elEnFwN/v7ZTbMDAJPyU
mBMZe19OUQfKnSf3Emrc+KWyu7B9/XqXAH6UZoPs94LDSocyrdLVCQOXes9bNspr
1N6Ukr7o85+pYURp3dJa
=WTKB
-----END PGP SIGNATURE-----

Changes:
ruby-dm-serializer (1.2.2-0kali3) sana; urgency=medium

  * Rebuild for sana
  * Drop dependency on ruby-fastercsv (package is obsolete)

 -- Sophie Brun <sophie@freexian.com>  Tue, 30 Jun 2015 14:21:01 +0200